Subject: Re: [PATCH] Eliminate Scalar::Util usage from private-Error.pm

From: Junio C Hamano <[email-masked]>
Date: Mon, 10 Jul 2006 18:57:15 -0700

Petr Baudis <[email-masked]> writes:

> We used just the blessed() routine so steal it from Scalar/Util.pm. ;-)
> (Unfortunately, Scalar::Util is not bundled with older Perl versions.)

Eh, but aren't we going to rip out the try{}catch{} stuff to
avoid extra closures?